ompi/mca/mpool/sm/ Directory Reference.TH "ompi/mca/mpool/sm/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/mpool/sm/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmpool_sm.h\fP"
.br
.ti -1c
.RI "file \fBmpool_sm_component.c\fP"
.br
.ti -1c
.RI "file \fBmpool_sm_module.c\fP"
.br
.in -1c
